﻿/* Contains function to resize the Smoothie Charts on the page */

/* Resizes each smoothieChart on the page to 90 percent of the width
of the parent container and height is set here*/
function resizeSmoothie() {
  $(".smoothieChart").each(function () {
    var chartParent = $(this).parent().parent();
    var chartWidth = (chartParent.width() * .88);
    $(this).parent().html('<canvas id="' + $(this).attr('id') + '" class="smoothieChart" height="110" width="' + chartWidth + '"></canvas>')
  });
}